@charset "UTF-8";
/* CSS Document */

*{
	margin:0;
    padding:0;
}

/*--------------------------------------------------------------------------------------
	HTML
--------------------------------------------------------------------------------------*/

body {
	background:url(images/footer-bg.jpg) center;
	text-align: center; /* for older browsers then it gets overwritten in the container */
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:19px;
	color:#002639;
}


#pageheight {
background:url(images/body-bg.jpg) top center repeat-x #FFFFFF;
padding: 0px 0px 15px 0px;
}


p {
	margin: 1em 0px;
}

a {
	outline:none;
			color:#006991;

}

h1 {
	margin: 20px 0px 30px 0px;
	font-size:18px;
	font-weight:bold;
	color:#006991;
}

h2, .greywrapper h3, .h2line {
	margin: 5px 0px;
	font-size:13px;
	font-weight:bold;
	color:#d34e00;
}

.h2line {
display:inline;
}

h3, h3 a {
	margin: 5px 0px;
	font-size:13px;
	font-weight:bold;
		color:#006991;

}

h3 a {
padding:20px 0px;
text-decoration:underline;
}

ul, ol {
	margin-left: 20px;
}

li {
	padding: 5px 0px 5px 0px;
}

img {
border:0px;
}

td {
padding:10px;
}

form td {
padding:2px;
}

/*--------------------------------------------------------------------------------------
	MAIN STRUCTURE
--------------------------------------------------------------------------------------*/


#container {
	width:960px;
	margin: 0px auto; /*centers container - 0 is for top and bottom and auto for left and right*/
	text-align: left; /* fixes text align in body tag */
}

#header {
	background:url(images/header-bg.jpg);
	height:410px;
	position: relative;
}

#logo {
	position:absolute;
	left:0px;
	top:0px;
}

#topnav {
	position:absolute;
	right:0px;
	top:0px;
}

#topnav ul {
list-style:none;
float:right;
margin: 0px 10px;
}

#topnav li {
float:left;
margin: 0px 5px;
border-left:1px solid #ffffff;
height:50px;
padding:0px;
}

#topnav li a {
display:block;
color:#FFFFFF;
font-size:12px;
font-weight:normal;
line-height:12px;
padding:26px 20px 0px 5px;
text-decoration:none;
}

#topnav li a.last {
margin-right:0px;
padding-right:0px;
}




#nav {
	position:absolute;
	bottom:0px;
	width:960px;
/*	background:url(images/li-left.gif) right no-repeat;
*/}

#nav ul {
	list-style:none;
	background:url(images/nav-bg.gif) repeat-x;
	margin:0px;
	height:60px;
	width:960px;
}

#nav li {
	float:left;
	background:url(images/li-left.gif) left no-repeat;
	height:60px;
	padding:0px;
}



#nav li a {
	display:block;
	text-decoration:none;
	color:#ffffff;
	font-size:13px;
	font-weight:bold;
	vertical-align:bottom;
	outline:none;
	text-transform:uppercase;
	padding:16px 30px 16px 15px;
	line-height:14px;
	
}

#home li#homelink a, #services li#serviceslink a, #cost li#costlink a, #report li#reportlink a, #agree li#agreelink a,#pre li#prelink a {
		background:url(images/over.gif) repeat-x;
		padding:16px 30px 16px 14px;
		margin:0px 0px 0px 1px;
}

#nav li a:hover {
background:url(images/over.gif) repeat-x;
		padding:16px 30px 16px 14px;
		margin:0px 0px 0px 1px;

}

#home #main, #our #main {
border-bottom:1px solid #CCCCCC;
}

#main {
padding:30px 0px 15px 0px;
}

#col1 {
	float:left;
	width:620px;
}

#col2 {
	width: 320px;
	margin-left: 640px;
}

.col3 {
	float:left;
	width:480;
	}
	
	.col4 {
	float:left;
	width:570px;
	margin-left:85px;
	}
	
	.col5 {
	margin-left:760px;
	}

#footer {
margin: 30px 0px;
font-size:11px;
color:#FFFFFF;
font-weight:bold;
}

#innerfooter {
	width:960px;
	margin: 0px auto; /*centers container - 0 is for top and bottom and auto for left and right*/
	text-align: left; /* fixes text align in body tag */
}

#footer ul {
list-style:none;
float:left;
width:100%;
}

#footer li {
display:inline;
float:left;
padding: 10px 20px;
}

.blueborder {
border-right: 1px solid #00aeef;
}

#footer li a {
color:#FFFFFF;
font-size:12px;
font-weight:normal;
line-height:20px;
text-decoration:none;
}


#quote {
margin:15px 0px;
background:url(images/quote-bg.png) top center no-repeat;
}

/*--------------------------------------------------------------------------------------
	STYLES
--------------------------------------------------------------------------------------*/

.greywrapper {
height:auto;
font-size:11px;
line-height:13px;
}



.greytop{
	background:url(images/side-top.png);
	height:1px;
}

.greymiddle {
	background:url(images/side-middle.png) repeat-y;
	padding:7px 10px 20px 10px;
}
.greybottom{
	background:url(images/side-bottom.png);
	height:13px;
	pad
}

.fl {
float:left;
padding:20px 10px 10px 10px;
}

.comment {
font-style:italic;
font-weight:normal;
font-size:16px;
padding:0px;
margin:0px;
}

.number {
color:#fc9000;
font-size:19px;
}

.copyright, #footer li a.copyright {
font-size:10px;
color:#CCCCCC;
}